RubyGems.org

resourcer

4.1.0

Enhances Rails with default REST functionality including unobtrusive jQuery and view helper support.

installgem install resourcer -v 4.1.0
Authors

Brooke Kuhlmann

24,113 total downloads 910 for this version
Owners

Efaf626f554fec928a856a737d30c64d

Gemfile
gem 'resourcer', '~> 4.1.0'
Versions
  1. 6.4.0 July 7, 2014 (21 KB)
  2. 6.3.0 April 14, 2014 (21 KB)
  3. 6.2.0 February 16, 2014 (21 KB)
  4. 6.1.0 December 29, 2013 (21 KB)
  5. 6.0.0 August 13, 2013 (21.5 KB)
Show all versions (25 total)
Runtime Dependencies
  1. rails < 4.0.0, >= 3.0.0
Development Dependencies
  1. rake >= 0
  2. rspec-rails >= 0